[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomData

Pointer type used to access the arbitrary data in TListControlItem.

## Declaration

Source position: comboex.pas line 47

`type TCustomData = Pointer;`

## Description

TCustomData is a Pointer type used to implement the Data property in TListControlItem.

## See also

TListControlItem.Data |  | Pointer to the data used in custom sort operations.